/*     1041035 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1041035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1041035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041035__ {height:20px}
}

/*     1041045 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1041055 : BLANK 컨텐츠      */
.blank__1041055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1041055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041055__ {height:20px}
}

/*     1013715 : BLANK 컨텐츠      */
.blank__1013715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013715__ {height:20px}
}

/*     1013725 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1013735 : BLANK 컨텐츠      */
.blank__1013735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1013735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013735__ {height:10px}
}

/*     1013745 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1013755 : BLANK 컨텐츠      */
.blank__1013755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013755__ {height:20px}
}

/*     1013765 : BLANK 컨텐츠      */
.blank__1013765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013765__ {height:20px}
}

/*     1013775 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1013785 : BLANK 컨텐츠      */
.blank__1013785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013785__ {height:20px}
}

/*     1013795 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed #193d70; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1013805 : 타이틀 텍스트      */
.title__1013805__ {font-size:0}
.title__1013805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1013805__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1013805__.style_top p {padding-top:10px}
.title__1013805__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1013805__.style_right p {padding-right:14px}
.title__1013805__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1013805__.style_bottom p {padding-bottom:12px}
.title__1013805__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1013805__.style_left p {padding-left:14px}
.title__1013805__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1013805__.style_circle1 p {padding-left:18px}
.title__1013805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1013805__.style_circle2 p {padding-left:18px}
.title__1013805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1013805__ p {font-size:{$farm_set[font_size]}px}
	.title__1013805__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1013805__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1013805__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1013805__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1013815 : BLANK 컨텐츠      */
.blank__1013815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013815__ {height:20px}
}

/*     1013825 : BLANK 컨텐츠      */
.blank__1013825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013825__ {height:20px}
}

/*     1013835 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1013855 : BLANK 컨텐츠      */
.blank__1013855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013855__ {height:20px}
}

/*     1013845 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#193d70;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1013865 : BLANK 컨텐츠      */
.blank__1013865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1013865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013865__ {height:30px}
}

/*     1013875 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#193d70;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1013885 : BLANK 컨텐츠      */
.blank__1013885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1013885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013885__ {height:10px}
}

/*     1013895 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#193d70;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:20px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1013905 : BLANK 컨텐츠      */
.blank__1013905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1013905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1013905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1013905__ {height:20px}
}

/*     1037535 : 한줄 텍스트      */
.text__1037535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.text__1037535__ p .title {font-size:36px; color:#193d70;}
.text__1037535__ p .content {font-size:24px; }
.text__1037535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1037535__ p {font-size:15px}
}

/*     1069775 : BLANK 컨텐츠      */
.blank__1069775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1069775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1069775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1069775__ {height:20px}
}

/*     1037545 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1041785 : BLANK 컨텐츠      */
.blank__1041785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1041785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041785__ {height:15px}
}

/*     1037555 : 한줄 텍스트      */
.text__1037555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; padding:20px 0px;
}
.text__1037555__ .item_box {display:flex; margin: 20px 0px;}
.text__1037555__ .item {width: 50%; text-align: center; font-size:24px; }
.text__1037555__ .item span {color:#fff;}
.text__1037555__ .item:first-child {margin-right: 20px;}
.text__1037555__ .item_top {background-color:#193d70; padding:20px 0px; border-top-left-radius:25px; border-top-right-radius:25px;}
.text__1037555__ .item_bottom {border: 1px solid #193d70;  border-bottom-left-radius:25px; border-bottom-right-radius:25px;}
.text__1037555__ p a {color:#444444}
.text__1037555__ b {color:#193d70;}
.text__1037555__ .text1 {padding:42.5px 0px;}
.text__1037555__ .text3 {padding:65px 0px;}
.text__1037555__ .text4 {padding:53.5px 0px;}

@media all and (min-width:1024px){
	.text__1037555__ p {font-size:24px; padding:20px 0px;}
.text__1037555__ .text1 {padding:38px 0px;}
.text__1037555__ .text3 {padding:74px 0px;}
.text__1037555__ .text4 {padding:56px 0px;}
}

/*     1037575 : BLANK 컨텐츠      */
.blank__1037575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1037575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037575__ {height:20px}
}

/*     1041345 : BLANK 컨텐츠      */
.blank__1041345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1041345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041345__ {height:40px}
}

/*     1041355 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1041365 : BLANK 컨텐츠      */
.blank__1041365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1041365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041365__ {height:15px}
}

/*     1041375 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256815__ .pcpc {font-weight: 500;} 



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.mm {display:none;}
	.pcpc {display:block;}
}

/*     1041385 : BLANK 컨텐츠      */
.blank__1041385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1041385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041385__ {height:20px}
}

/*     1041395 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1041405 : BLANK 컨텐츠      */
.blank__1041405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1041405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041405__ {height:15px}
}

/*     1073725 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1041425 : BLANK 컨텐츠      */
.blank__1041425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1041425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1041425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1041425__ {height:40px}
}

